q(1)

NAME
q - invoke a portage utility applet

SYNOPSIS
q <applet> <args>

DESCRIPTION

OPTIONS

-i, --install
    Install symlinks for applets

-r, --reinitialize
    Reinitialize ebuild cache

-m, --metacache
    Reinitialize metadata cache

-M <arg>, --modpath <arg>
    Module path

--root <arg>
    Set the ROOT env var

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

APPLETS
This applet also has sub applets:
        q <applet> <args> : virtual applet
    qatom <pkg>           : split atom strings
   qcache <action> <args> : search the metadata cache
   qcheck <pkgname>       : verify integrity of installed packages
 qdepends <pkgname>       : show dependency info
    qfile <filename>      : list all pkgs owning files
    qglsa <action> <list> : check GLSAs against system
    qgrep <misc args>     : grep in ebuilds
    qlist <pkgname>       : list files owned by pkgname
     qlop <pkgname>       : emerge log analyzer
   qmerge <pkgnames>      : fetch and merge binary package
     qpkg <misc args>     : manipulate Gentoo binpkgs
  qsearch <regex>         : search pkgname/desc
    qsize <pkgname>       : calculate size usage
    qtbz2 <misc args>     : manipulate tbz2 packages
     quse <useflag>       : find pkgs using useflags
    qxpak <misc args>     : manipulate xpak archives

REPORTING BUGS
Please report bugs via http://bugs.gentoo.org/
Product: Portage Development; Component: Tools

AUTHORS
Ned Ludd <solar@gentoo.org>
Mike Frysinger <vapier@gentoo.org>

SEE ALSO
qatom(1), qcache(1), qcheck(1), qdepends(1), qfile(1), qgrep(1), qlist(1), qlop(1), qmerge(1), qpkg(1), qsearch(1), qsize(1), qtbz2(1), quse(1), qxpak(1)